# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR StudioPress
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Magazine 1.0\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/magazine_10\n"
"POT-Creation-Date: 2009-07-16 08:54+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: 404.php:8
msgid "We're sorry, that page was not found - Error 404"
msgstr ""

#: 404.php:11
msgid "Don't worry though!"
msgstr ""

#: 404.php:11
msgid "A few tips for you to find it:"
msgstr ""

#: 404.php:15 404.php:17 header.php:71
msgid "Search"
msgstr ""

#: 404.php:15
msgid "for it"
msgstr ""

#: 404.php:21
msgid "If you typed in a URL..."
msgstr ""

#: 404.php:21
msgid ""
"make sure the spelling, cApitALiZaTiOn, and punctuation are correct. Then "
"try reloading the page."
msgstr ""

#: 404.php:24
msgid "Search the <strong>site archives</strong> by page, month, or category:"
msgstr ""

#: 404.php:25
msgid "by page:"
msgstr ""

#: 404.php:30
msgid "by month:"
msgstr ""

#: 404.php:35
msgid "by category:"
msgstr ""

#: 404.php:41
msgid "Start over again"
msgstr ""

#: 404.php:41
msgid "at the"
msgstr ""

#: 404.php:41
msgid "homepage"
msgstr ""

#: archive.php:19 author.php:17 page_blog.php:23 search.php:16 tag.php:16
#: taxonomy.php:16
msgid "[Read more]"
msgstr ""

#: breadcrumb.php:1 header.php:47 header.php:49 includes/breadcrumb.php:1
msgid "Home"
msgstr ""

#: comments.php:13 legacy.comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:22 footer.php:10
msgid "Comments"
msgstr ""

#: comments.php:23 legacy.comments.php:21
msgid "No Responses"
msgstr ""

#: comments.php:23 legacy.comments.php:21
msgid "One Response"
msgstr ""

#: comments.php:23 legacy.comments.php:21
msgid "% Responses"
msgstr ""

#: comments.php:23 legacy.comments.php:21
msgid "to"
msgstr ""

#: comments.php:33 legacy.comments.php:56
msgid "Trackbacks"
msgstr ""

#: comments.php:34
msgid "Check out what others are saying about this post..."
msgstr ""

#: comments.php:47 legacy.comments.php:74
msgid "Comments are closed."
msgstr ""

#: comments.php:57
msgid "Speak Your Mind"
msgstr ""

#: comments.php:58 legacy.comments.php:82
msgid "Tell us what you're thinking..."
msgstr ""

#: comments.php:58 legacy.comments.php:82
msgid "and oh, if you want a pic to show with your comment, go get a"
msgstr ""

#: comments.php:58 legacy.comments.php:82
msgid "gravatar"
msgstr ""

#: comments.php:65
msgid "You must be"
msgstr ""

#: comments.php:65
msgid "logged in"
msgstr ""

#: comments.php:65
msgid "to post a comment"
msgstr ""

#: comments.php:72
msgid "Logged in as"
msgstr ""

#: comments.php:72
msgid "Log out of this account"
msgstr ""

#: comments.php:72
msgid "Log out"
msgstr ""

#: comments.php:77
msgid "Name"
msgstr ""

#: comments.php:77 comments.php:80
msgid "required"
msgstr ""

#: comments.php:80
msgid "Mail (will not be published)"
msgstr ""

#: comments.php:83
msgid "Website"
msgstr ""

#: comments.php:87
msgid "You can use these tags:"
msgstr ""

#: comments.php:91
msgid "Submit Comment"
msgstr ""

#: footer.php:6
msgid "Return to top of page"
msgstr ""

#: footer.php:10 tools/theme-options.php:216
msgid "Posts"
msgstr ""

#: footer.php:10
msgid "Powered by"
msgstr ""

#: footer.php:11
msgid "Copyright"
msgstr ""

#: footer.php:11
msgid "All Rights Reserved"
msgstr ""

#: footer.php:11
msgid "by"
msgstr ""

#: functions.php:60 functions.php:83
msgid "Read More"
msgstr ""

#: header.php:72
msgid "GO!"
msgstr ""

#: header.php:76
msgid "Topics"
msgstr ""

#: header.php:76
msgid "Select category"
msgstr ""

#: header.php:89
msgid "Subscribe to Posts"
msgstr ""

#: header.php:89
msgid "Subscribe to Comments"
msgstr ""

#: home.php:7
msgid "Read More Posts From"
msgstr ""

#: home.php:54
msgid "Continue reading: "
msgstr ""

#: includes/no-posts-block.php:1 page_full.php:22
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: includes/post-author-block.php:2
msgid "Posted by"
msgstr ""

#: includes/post-author-block.php:2
msgid "on"
msgstr ""

#: includes/post-author-block.php:2 tabber.php:14
msgid "Leave a Comment"
msgstr ""

#: includes/post-author-block.php:2 tabber.php:14
msgid "1 Comment"
msgstr ""

#: includes/post-author-block.php:2 tabber.php:14
msgid "% Comments"
msgstr ""

#: includes/post-author-block.php:2 page.php:16 tabber.php:14
msgid "Edit"
msgstr ""

#: includes/post-meta-block.php:2
msgid "Filed under"
msgstr ""

#: includes/post-meta-block.php:2
msgid "Tagged with"
msgstr ""

#: includes/post-nav-block.php:1
msgid "&laquo; Previous Page"
msgstr ""

#: includes/post-nav-block.php:1
msgid "Next Page &raquo;"
msgstr ""

#: index.php:17 page_full.php:18 page.php:14
msgid "Read more"
msgstr ""

#: legacy.comments.php:32
msgid "Says"
msgstr ""

#: legacy.comments.php:34
msgid "Your comment is awaiting moderation."
msgstr ""

#: legacy.comments.php:38
msgid "at"
msgstr ""

#: legacy.comments.php:38
msgid "edit"
msgstr ""

#: page_archive.php:15
msgid "Site Archives"
msgstr ""

#: page_archive.php:19
msgid "by page"
msgstr ""

#: page_archive.php:24
msgid "by month"
msgstr ""

#: page_archive.php:29
msgid "by category"
msgstr ""

#: page_archive.php:38
msgid "by post"
msgstr ""

#: sidebar.php:11
msgid "eNews &amp; Updates"
msgstr ""

#: sidebar.php:12
msgid "Sign up to receive breaking news"
msgstr ""

#: sidebar.php:12
msgid "as well as receive other site updates!"
msgstr ""

#: sidebar.php:12
msgid "Enter your email address..."
msgstr ""

#: sidebar.php:12
msgid "'Enter your email address...'"
msgstr ""

#: sidebar.php:12
msgid "GO"
msgstr ""

#: sidebar.php:22
msgid "Text Widget"
msgstr ""

#: sidebar.php:23
msgid ""
"This is an example of a text widget that you can place to describe a "
"particular product or service. Use it as a way to get your visitors "
"interested, so they can click through and read more about it."
msgstr ""

#: sidebar.php:27
msgid "Recent Posts"
msgstr ""

#: sidebar.php:34
msgid "Archives"
msgstr ""

#: sidebar.php:41
msgid "Links"
msgstr ""

#: sidebar.php:48
msgid "Admin"
msgstr ""

#: tabber.php:15
msgid "[Read the full story]"
msgstr ""

#: tools/breadcrumbs.php:10
msgid "You are here:"
msgstr ""

#: tools/breadcrumbs.php:11
msgid "Archives for"
msgstr ""

#: tools/breadcrumbs.php:12
msgid "Search for"
msgstr ""

#: tools/theme-options.php:61
msgid "Magazine Theme Options"
msgstr ""

#: tools/theme-options.php:77 tools/theme-options.php:80
#: tools/theme-options.php:85
msgid "Theme Options"
msgstr ""

#: tools/theme-options.php:77
msgid "RESET TO DEFAULTS"
msgstr ""

#: tools/theme-options.php:80
msgid "SAVED"
msgstr ""

#: tools/theme-options.php:94
msgid "StudioPress QuickDash"
msgstr ""

#: tools/theme-options.php:96
msgid "Do you want access to all StudioPress Themes?"
msgstr ""

#: tools/theme-options.php:96
msgid "Upgrade to the"
msgstr ""

#: tools/theme-options.php:96
msgid "Pro-Plus package"
msgstr ""

#: tools/theme-options.php:96
msgid "for only $140"
msgstr ""

#: tools/theme-options.php:96
msgid "Use PPUPG as the discount code."
msgstr ""

#: tools/theme-options.php:97
msgid "Subscribe to StudioPress"
msgstr ""

#: tools/theme-options.php:97
msgid "Subscribe to RSS"
msgstr ""

#: tools/theme-options.php:97
msgid "Subscribe via Email"
msgstr ""

#: tools/theme-options.php:98
msgid "Get Support"
msgstr ""

#: tools/theme-options.php:98
msgid "Our Themes"
msgstr ""

#: tools/theme-options.php:98
msgid "Become an Affiliate"
msgstr ""

#: tools/theme-options.php:104
msgid "Header Blog Title"
msgstr ""

#: tools/theme-options.php:106
msgid "Select from the following"
msgstr ""

#: tools/theme-options.php:108
msgid "Use an image logo"
msgstr ""

#: tools/theme-options.php:109
msgid "Use dynamic text"
msgstr ""

#: tools/theme-options.php:115
msgid "Homepage Tabber"
msgstr ""

#: tools/theme-options.php:117
msgid "Include the Tabber section?"
msgstr ""

#: tools/theme-options.php:122
msgid "Category for Tab #1:"
msgstr ""

#: tools/theme-options.php:124
msgid "Category for Tab #2:"
msgstr ""

#: tools/theme-options.php:126
msgid "Category for Tab #3:"
msgstr ""

#: tools/theme-options.php:128
msgid "Category for Tab #4:"
msgstr ""

#: tools/theme-options.php:130
msgid "Category for Tab #5:"
msgstr ""

#: tools/theme-options.php:132
msgid "Category for Tab #6:"
msgstr ""

#: tools/theme-options.php:135 tools/theme-options.php:149
#: tools/theme-options.php:163 tools/theme-options.php:177
msgid "Thumbnail dimensions"
msgstr ""

#: tools/theme-options.php:135 tools/theme-options.php:149
#: tools/theme-options.php:163 tools/theme-options.php:177
msgid "Width x Height"
msgstr ""

#: tools/theme-options.php:141
msgid "Homepage Main"
msgstr ""

#: tools/theme-options.php:143 tools/theme-options.php:157
#: tools/theme-options.php:171 tools/theme-options.php:247
msgid "Select which category you want displayed"
msgstr ""

#: tools/theme-options.php:146 tools/theme-options.php:160
#: tools/theme-options.php:174
msgid "Number of posts to show"
msgstr ""

#: tools/theme-options.php:155
msgid "Homepage Top Left"
msgstr ""

#: tools/theme-options.php:169
msgid "Homepage Top Right"
msgstr ""

#: tools/theme-options.php:191
msgid "SubNavbar"
msgstr ""

#: tools/theme-options.php:193
msgid "Include the subnavbar in the header"
msgstr ""

#: tools/theme-options.php:202 tools/theme-options.php:216
msgid "468x60 Ad Block"
msgstr ""

#: tools/theme-options.php:202
msgid "Homepage"
msgstr ""

#: tools/theme-options.php:204
msgid "Display an ad on the homepage?"
msgstr ""

#: tools/theme-options.php:210 tools/theme-options.php:224
msgid "Enter your ad code"
msgstr ""

#: tools/theme-options.php:218
msgid "Display an ad between the post and comments"
msgstr ""

#: tools/theme-options.php:230
msgid "Sidebar eNews &amp; Updates"
msgstr ""

#: tools/theme-options.php:232
msgid "Include the eNews &amp; Updates section?"
msgstr ""

#: tools/theme-options.php:238
msgid "Google/Feedburner Feed ID"
msgstr ""

#: tools/theme-options.php:240
msgid "Learn how to find your Google/Feedburner ID"
msgstr ""

#: tools/theme-options.php:240
msgid "here"
msgstr ""

#: tools/theme-options.php:245
msgid "Blog Page Template"
msgstr ""

#: tools/theme-options.php:250
msgid "Number of Posts to Show"
msgstr ""

#: tools/theme-options.php:256
msgid "Analytics/Stat Tracker Code"
msgstr ""

#: tools/theme-options.php:258
msgid "Do you want to include analytics/stat tracker code?"
msgstr ""

#: tools/theme-options.php:264
msgid "Enter your analytics/stat tracker code"
msgstr ""

#: tools/theme-options.php:270
msgid "Save Settings"
msgstr ""

#: tools/theme-options.php:271
msgid "Reset Settings"
msgstr ""

#. Theme Name of an extension
msgid "Magazine"
msgstr ""

#. Description of an extension
msgid "Magazine is a 2-column Widget-ready theme created for WordPress."
msgstr ""

#. Author of an extension
msgid "StudioPress"
msgstr ""

#. Author URI of an extension
msgid "http://www.studiopress.com"
msgstr ""

#. Tags of an extension
msgid "two-columns, fixed-width, sidebar-widgets, threaded-comments"
msgstr ""
